@import "~sass/media";
@import '~sass/variables';
.upload-img-wrap {
    width: 52.083vw;
    height: 82.6vh;
    margin: 25px;
    @include for-size(phone-only) {
      width: 68.083vw;
      margin: 15px;
    }
}
.commen-header-popup-end {
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
  .commen-header-popup {
    display: flex;
    justify-content: space-between;
    padding: 0 0 20px;
    align-items: center;
    font-weight: 800;
    background-color: $secondary-color;
  }
.commen-header-popup-start {
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }
  .commen-header-popup-end {
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
  .commen-header-txt-v1 {
    margin-right: 20px;
  }  
  .common-browse_btn_cont {
  line-height: 5.5vh;
  // margin-top: 1vh;
  padding-bottom: 1vh;
  margin-right: 20px;
}
.m-rt {
  margin-right: 15px;
  }
.commen-header-txt-v1 {
    margin-right: 20px;
  }
  .common-browse_btn_cont input[type="file"] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    text-align: right;
    opacity: 0;
    cursor: pointer;
    display: block;
    height: 5.5vh !important;
    line-height: 5.5vh;
    width: 208% !important;
    border: none !important;
    z-index: 2;
  }
  .common-browse_btn_cont {
    position: relative;
    display: inline-block;
    text-align: center;
    top: 1px;
    cursor: pointer;
    overflow: hidden;
    width: 265px;
  }
  .m-bt {
    margin-bottom: 20px;
  }
  progress-bar-buffer {
    background-color: #bbdefb;
}
.mat-progress-bar .mat-progress-bar-element, .mat-progress-bar .mat-progress-bar-fill::after {
  height: 100%;
  position: absolute;
  width: 100%;
}
.image-wrap {
  display: flex;
  align-items: center;
  @media (min-width: 320px) and (max-width: 1023px) {
    display: block;
  }
}
.image-resolution {
  display: flex;
  justify-content: center;
  color: $font-black;
  align-items: center;
  height: 70px;
}
:host ::ng-deep .cdk-overlay-container{
  z-index: 2 !important;
}